CVE-2016-10971

HIGH

Description

The MemberSonic Lite plugin before 1.302 for WordPress has incorrect login access control because only knowlewdge of an e-mail address is required.

References

http://www.pritect.net/blog/membersonic-lite-1-2-unauthenticated-login

Details

Source: MITRE

Published: 2019-09-16

Updated: 2019-09-18

Type: CWE-269

Risk Information

CVSS v2.0

Base Score: 7.5

Vector: AV:N/AC:L/Au:N/C:P/I:P/A:P

Impact Score: 6.4

Exploitability Score: 10

Severity: HIGH